<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.qnavigator/1">
    <module_version install_time="1415654631835" last="true" origin="installer" specification_version="1.28.2.1">
        <file crc="544261539" name="config/Modules/org-netbeans-modules-cnd-qnavigator.xml"/>
        <file crc="419177403" name="modules/locale/org-netbeans-modules-cnd-qnavigator_ja.jar"/>
        <file crc="715198436" name="modules/locale/org-netbeans-modules-cnd-qnavigator_pt_BR.jar"/>
        <file crc="2755255945" name="modules/locale/org-netbeans-modules-cnd-qnavigator_ru.jar"/>
        <file crc="3290860339" name="modules/locale/org-netbeans-modules-cnd-qnavigator_zh_CN.jar"/>
        <file crc="3538437268" name="modules/org-netbeans-modules-cnd-qnavigator.jar"/>
    </module_version>
</module>
